<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>flux</title>
    <link rel="stylesheet" href="assets/css/blog.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
  </head>
  <body>
    <div class="slider owl-carousel">
      <div class="card">
        <div class="img"><img src="assets/img/profile-1.jpeg" alt=""></div>
        <div class="content">
          <div class="title">Diabeto</div>
          <div class="sub-title">Graphic Designer</div>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit modi dolorem quis quae animi nihil minus sed unde voluptas cumque.</p>
          <div class="btn">
            <button>Read more</button>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="img"><img src="assets/img/profile-2.jpeg" alt=""></div>
        <div class="content">
          <div class="title">Madeleine</div>
          <div class="sub-title">Web Developer</div>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit modi dolorem quis quae animi nihil minus sed unde voluptas cumque.</p>
          <div class="btn">
            <button>Read more</button>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="img"><img src="assets/img/profile-3.jpeg" alt=""></div>
        <div class="content">
          <div class="title">Wakanda</div>
          <div class="sub-title">App Developer</div>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit modi dolorem quis quae animi nihil minus sed unde voluptas cumque.</p>
          <div class="btn">
            <button>Read more</button>
          </div>
        </div>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
    <script>
      $(".slider").owlCarousel({
        loop: true,
        autoplay: true,
        autoplayTimeout: 2000, //2000ms = 2s;
        autoplayHoverPause: true,
      });
    </script>

  </body>
</html>
